-- Verify gaia:api_2016_08_23_add_columns_for_serviceregister on mysql

BEGIN;

-- XXX Add verifications here.

select review_status from `api_serviceregister` limit 1;
select last_review_time from `api_serviceregister` limit 1;
select last_submit_time from `api_serviceregister` limit 1;



select photo_details from `api_serviceregister` limit 1;

select project_type_id from `api_serviceregister` limit 1;

select is_register from `api_serviceregister` limit 1;


select photo_details_doctor from `api_service` limit 1;
select photo_details_operate from `api_service` limit 1;

select project_type_id from `api_service` limit 1;

select sort from `api_serviceitem` limit 1;

select sort from `api_serviceregisteritem` limit 1;

select short_description from `api_serviceregister` limit 1;
select image_header from `api_serviceregister` limit 1;

select is_specialreview from `api_serviceregister` limit 1;

ROLLBACK;
